#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-B0LZdTIoBpo8boxdSLlCaQ
key:                  pantry-0.5.7-B0LZdTIoBpo8boxdSLlCaQ
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  fe623d95b63c66e85c4df264e0ce0c44
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-B0LZdTIoBpo8boxdSLlCaQ
depends:
    Cabal-3.4.1.0 aeson-2.0.3.0-L0yDvMzHL9pEVYTJafTiOn
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-Cn837btcDxoLZ1D7ASxfBW
    casa-types-0.0.2-DckR41pL8Iq7hGxQhYuL76
    conduit-1.3.4.2-38Lq3lyOeTED5u4iErqBuv
    conduit-extra-1.3.6-3rRx4rqNzWk1kKYyOTChgi containers-0.6.4.1
    cryptonite-0.30-GkEuHpgNoKGAeun61nywqJ
    cryptonite-conduit-0.2.2-2bXTYYVjfrrII8j8nqeVNs
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-K9x2aChMgCUCo2PqgtrqR2
    generic-deriving-1.14.2-9gHfU9NIeJSFf2ee3oQX65
    hackage-security-0.6.2.2-LvE3Sdw60tn1Eyn0Xwiun7
    hpack-0.35.0-20IHHTTHePD9Li3LDLiDQs
    http-client-0.7.13.1-Ks0dKsZNBl21ichoc2YOeI
    http-client-tls-0.3.6.1-EgBEXL3wjfMF85kn4EpH4g
    http-conduit-2.3.8-7CEcynH5NB289bj3luOL9P
    http-download-0.2.0.0-6iAtAqpi4PFLFO2C4plyaj
    http-types-0.12.3-1pkB607j65YKSC393AJmEU
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.1-Demy9sPxBDIKHeygI3gHQl
    path-0.9.2-H5wRVJpyW2c83nNJcuEarq
    path-io-1.7.0-862wYBkLSCoKj2Qe65bjaa
    persistent-2.13.3.3-BEqS9w1NeeHCKCKPJ45d9c
    persistent-sqlite-2.13.1.0-FP069vfajcUBzxCi8cO2Wk
    primitive-0.7.4.0-7cpG2cGnMUQ8ziSoN7jgDr
    resourcet-1.2.6-J4IyjqKn8UxCBQXdNMzRu3
    rio-0.1.22.0-8QnlbqY2J8r3qkqqyXsrv5
    rio-orphans-0.1.2.0-CecUwIZdCbGAJyyhAFxE6G
    rio-prettyprint-0.1.1.0-9J8f6b2gF1L3DmGBONZlrv
    tar-conduit-0.3.2-8HpB7TePcuGJhLweFeqpYu text-1.2.5.0
    text-metrics-0.3.2-LNQUCbChq1HLpjFCFAhrqx time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-HAz3zbRmDem3u9DMN6iUUq
    unliftio-0.2.22.0-FSgIhtjrPKGKLVKWtxWOAX
    unordered-containers-0.2.19.1-LD25aQ96xQuJMMHDDQKI4Q
    vector-0.12.3.1-9i3qvFUekKK2fB1y3bHIPs
    yaml-0.11.8.0-D7LcEvR2oX5GQYVcbwQMic
    zip-archive-0.4.2.2-EAy3JovyNr1BQDDo8IV2qK

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

